<?php
error_reporting(0); 
include("config/ht.php");
$lurl='http://'.$_SERVER['HTTP_HOST'].$_SERVER['REQUEST_URI'];
$type="where zt='Õý³£' and qx='1'  order by id asc limit 1";
$zurl=queryall(zurl,$type);
$turl=$zurl[url];
$tcs=$zurl[cs]+1;
$type="cs='$tcs'  where url='$turl' ";
upalldt(zurl,$type);
$jcurl='http://wxcheck.wxjump-api.cn/926pzfzo/wxcheck/?url='.$turl;
$ch = curl_init();
  
curl_setopt($ch, CURLOPT_URL, $jcurl);
   
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
   
curl_setopt($ch, CURLOPT_HEADER, 0);

    
$data = curl_exec($ch);
   
curl_close($ch);
   
$paysj=json_decode($data, true); 
if($paysj[status]==0){
$type="url='$turl'";
dbdel(zurl,$type);
echo "<script>location.href='$lurl'</script>";
exit;
}
?>
